<!ENTITY undo.desc "Настройки Undo Closed Tabs">
<!ENTITY undoclosedtabsbuttonToolbar.label "Отменить закрытие вкладок">
<!ENTITY undolastclosedtab.label "Отменить последнее закрытие вкладки">
<!ENTITY howmany.label "Количество отслеживаемых закрытых вкладок (0-99)">
<!ENTITY removetabbutton.label "Удалить кнопку с панели инструментов">
<!ENTITY removedroparrow.label "Удалить историю закрытия вкладок">
<!ENTITY removecontextentry.label "Удалить пункт &quot;Отменить последнее закрытие вкладки&quot; из контекстного меню">
<!ENTITY restartFX.label "Перезапустить Firefox сейчас">
<!ENTITY restart.label "Для того, чтобы изменения вступили в силу, необходимо перезапустить Firefox">
<!ENTITY save.label "Сохранить">
<!ENTITY cancel.label "Отмена">
